--- 
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/bin/jetcli backup --hooks
  id: 755a2838-47b5-437e-9af3-806fb0a2f3f5
  stage: post
  weight: 100
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/bin/jetcli backup --hooks
  id: c858f5fe-69fb-4268-995a-2bef653d4779
  stage: pre
  weight: 200
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/3rdparty/bin/php /usr/local/cpanel/whostmgr/docroot/cgi/softaculous/cli.php --panel_cron
  id: 44aaefd9-3a0f-42cd-a92b-5a0469ab08e1
  stage: post
  weight: 300
